/*

White Wireframe RTE

This sheet provides much of the text formatting and can be attached to the TYPO3 rich text editor for BE use.

author:    Ron Hall, Busy Noggin, Inc.
e-mail:    templavoila@busynoggin.com
website:  www.busynoggin.com & templavoila.busynoggin.com

*/

@font-face {font-family: 'MittelschriftAusD';src: url('webfonts/1DB697_0_0.eot');src: url('webfonts/1DB697_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1DB697_0_0.woff') format('woff'),url('webfonts/1DB697_0_0.ttf') format('truetype');}


p, ul, ol, dl, table, form, blockquote {
  margin-bottom: 10px;
}

#contentBlock-1 p {
  line-height: 2em;
}

ul ul, ul ol, ol ol, ol ul {
  margin-left: 20px;
  margin-bottom: 0px;
  }

ul li {
  line-height: 2em;
}

blockquote blockquote {
  margin-top: 10px;
}




/* @group Text & Paragraphs */

em {
  font-style: italic;
}

strong {
  font-weight: bold;
  }

/* @end Text & Paragraphs */

/* @group Links */

a {
  color: #2e5e9f;
  text-decoration: none;
  }

a:hover,
a:focus {
  color: black;
}

/* @end Links */



/* @group Headlines */
h1 {
  font-family: MittelschriftAusD;
  line-height: 1.1em;
  font-weight: normal;
}

h2, h3, h4, h5, h6 {
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1.1em;
  font-weight: normal;
  }

h4, h5, h6 {
  font-weight: bold;
  }

h1 {
  font-size: 36px;
  margin-bottom: 10px;
  margin-top: 20px;
  color: #2e5e9f;
  }


h2 {
  font-size: 22px;
  margin-bottom: 10px;
  margin-top: 20px;
  }

h3 {
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 20px;
  }

h4 {
  font-size: 15px;
  margin-bottom: 5px;
  }

h5 {
  font-size: 13px;
  margin-bottom: 5px;
  }

h6 {
  font-size: 12px;
  margin-bottom: 5px;
  }

h7 {
  font-size: 14px;
  margin-bottom: 10px;
  padding-left:12px;
  margin-top: 10px;
  }

/* @end Headlines */


/* @group Lists */

ul, ol {
  margin-left: 30px;
  }

ul ul, ul ol, ol ol, ol ul {
  margin-left: 20px;
  }

dd {
  margin-left: 20px;
  }

/* @end Lists */


/* @group Blockquote Styling */

blockquote {
  margin-left: 30px;
  margin-right: 30px;
  }


/* @group Common Styles for RTE */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
  margin-top: 0px;
  }

/* @end Common Styles for RTE */



/* @end Blockquote Styling */


/* @group Table Styling */



td, th, caption {
  padding-top: 8px;
  padding-bottom: 7px;
  padding-left: 10px;
  padding-right: 10px;
  height: auto;
}

col {
  background-color: silver;
  }

thead th, tfoot th, tfoot td {
  text-align: left;
  }

caption {
  background-color: black;
  font-style: italic;
  }

td.spancolumn-1,
th.spancolumn-1 {
  width: 30px;
  }

td.spancolumn-2,
th.spancolumn-2 {
  width: 80px;
  }

td.spancolumn-3,
th.spancolumn-3 {
  width: 130px;
  }

td.spancolumn-4,
th.spancolumn-4 {
  width: 180px;
  }
  
td.spancolumn-5,
th.spancolumn-5 {
  width: 230px;
  }


td.spancolumn-6,
th.spancolumn-6 {
  width: 280px;
  }

td.spancolumn-7,
th.spancolumn-7 {
  width: 330px;
  }

td.spancolumn-8,
th.spancolumn-8 {
  width: 380px;
  }

td.spancolumn-9,
th.spancolumn-9 {
  width: 430px;
  }


td.spancolumn-10,
th.spancolumn-10 {
  width: 480px;
  }

td.spancolumn-11,
th.spancolumn-11 {
  width: 530px;
  }

td.spancolumn-12,
th.spancolumn-12 {
  width: 580px;
  }


/* @end Table Styling */

.align-right {
  text-align: right;
  }

.align-left {
  text-align: left;
  }

.align-center {
  text-align: center;
  }


/* @group RTE Custom Styles */

h1.first-header,
h2.first-header,
h3.first-header,
h4.first-header,
h5.first-header,
h6.first-header {
  margin-top: 0px;
  }

.align-right,
p.align-right,
span.align-right,
h1.align-right,
h2.align-right,
h3.align-right,
h4.align-right,
h5.align-right {
  text-align: right;
  }

.align-left {
  text-align: left;
  }

.align-center,
p.align-center,
span.align-center,
h1.align-center,
h2.align-center,
h3.align-center,
h4.align-center,
h5.align-centerd {
  text-align: center;
  }

p.feature-text,
ul.feature-text {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 16px;
  line-height: 24px;
  font-style: italic;
  }

p.big-text,
ul.big-text {
  font-size: 16px;
  line-height: 24px;
  }

p.red-highlight,
span.red-highlight,
h1.red-highlight,
h2.red-highlight,
h3.red-highlight,
h4.red-highlight,
h5.red-highlight,
h6.red-highlight {
  color: red;
}

/* @end RTE Custom Styles */



/* @group RTE Backend Styling */

/* This styling is simply to help the backend text in the RTE look approximately like the text on the front end of the site. You will need to adjust to fit the styling you have assigned in mainstyles.css*/

.htmlarea-content-body,
.htmlarea-content-body td,
.htmlarea-content-body th {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 2em;
  color: #333333;
  font-weight: normal;
  height: 100%;
}

/* @end RTE Backend Styling  */

/* @group spin custom */

span.readmore-button a {
  background: url("images/btn-readmore-background.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    color: #465056;
    font-family: "Trebuchet MS";
    font-weight: bold;
    padding: 2px 6px;
    text-decoration: none;
}

span.readmore-button a:hover {
  background: url("images/btn-readmore-background.png") repeat-x scroll 0 -18px transparent;
  color: #22282B;
}

a.orange-button {
  background: #edab47; /* Old browsers */
  background: -moz-linear-gradient(top,  #edab47 0%, #eda942 18%, #eca53b 24%, #eca63e 29%, #eca53b 41%, #ea9e2c 53%, #ea9c27 65%, #e9971c 76%, #e9961a 82%, #e49217 88%, #e29016 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edab47), color-stop(18%,#eda942), color-stop(24%,#eca53b), color-stop(29%,#eca63e), color-stop(41%,#eca53b), color-stop(53%,#ea9e2c), color-stop(65%,#ea9c27), color-stop(76%,#e9971c), color-stop(82%,#e9961a), color-stop(88%,#e49217), color-stop(100%,#e29016)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #edab47 0%,#eda942 18%,#eca53b 24%,#eca63e 29%,#eca53b 41%,#ea9e2c 53%,#ea9c27 65%,#e9971c 76%,#e9961a 82%,#e49217 88%,#e29016 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #edab47 0%,#eda942 18%,#eca53b 24%,#eca63e 29%,#eca53b 41%,#ea9e2c 53%,#ea9c27 65%,#e9971c 76%,#e9961a 82%,#e49217 88%,#e29016 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #edab47 0%,#eda942 18%,#eca53b 24%,#eca63e 29%,#eca53b 41%,#ea9e2c 53%,#ea9c27 65%,#e9971c 76%,#e9961a 82%,#e49217 88%,#e29016 100%); /* IE10+ */
  background: linear-gradient(top,  #edab47 0%,#eda942 18%,#eca53b 24%,#eca63e 29%,#eca53b 41%,#ea9e2c 53%,#ea9c27 65%,#e9971c 76%,#e9961a 82%,#e49217 88%,#e29016 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edab47', endColorstr='#e29016',GradientType=0 ); /* IE6-9 */
  border: 1px solid #d08515;
  color: #FFFFFF;
  padding: 3px 8px;
  text-shadow: 1px 1px 1px #000000;
  text-transform: uppercase;
  border-radius: 3px; 
  -moz-border-radius: 3px; 
  -webkit-border-radius: 3px; 
}

a.orange-button:hover {
  background: #edab47;
  text-shadow: 0px 0px 0px #000000;
  padding: 3px 7px 3px 9px;
}

a.home-1,a.home-2,a.home-3,a.home-4,a.home-5,a.home-6 {
  display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 13px;
    height: 64px;
    line-height: 1.3em;
    padding: 14px 30px 0 175px;
    width: 155px;
  margin-bottom: 5px;
  color: #000;
  border-radius: 5px;
}

a.home-1 {
  background: url('/fileadmin/images/homepage/home-buttons-1.jpg') no-repeat;
}

a.home-2 {
  background: url('/fileadmin/images/homepage/home-buttons-2b.jpg') no-repeat;
}

a.home-3 {
  background: url('/fileadmin/images/homepage/home-buttons-3.jpg') no-repeat;
}

a.home-4 {
  background: url('/fileadmin/images/homepage/home-buttons-4.jpg') no-repeat;
}

a.home-5 {
  background: url('/fileadmin/images/homepage/home-buttons-5.jpg') no-repeat;
}

a.home-6 {
  background: url('/fileadmin/images/homepage/be-impact-button.jpg') no-repeat;
  background-position: 1px 0;
}

/*
a.home-6 {
  background: url('/fileadmin/images/homepage/higher-ground-rect-btn.jpg') no-repeat;
}
*/
a.home-1:hover,a.home-2:hover,a.home-3:hover,a.home-4:hover,a.home-5:hover,a.home-6:hover {
  background-position: -360px 0;
}
a.home-6:hover {
  background-position: -359px 0;
}
a.livechat {
  width: 270px;
  height: 46px;
  display: block;
  background: url('/fileadmin/images/buttons/button-chat-live-now-2.gif') no-repeat;
  text-indent: -999px;
}

a.livechat:hover {
  background-position: 0 -46px;
}

a.donatenowbutton {
  width: 121px;
  height: 38px;
  display: block;
  background: url('/fileadmin/images/buttons/button-donate-now-2.gif') no-repeat;
  text-indent: -999px;
  float: right;
}
a.donatenowbutton:hover {
  background-position: 0 -38px;
}

div.bluebox  {
    background-color: #ABCAEE;
    border: 1px solid #2E5E9F;
    margin: 0 auto;
    padding: 0 20px 20px;
    width: 540px;
}

/* @end spin custom */